[
 {
  "kind": "SECTION",
  "row": 335,
  "label": "여성/가족/다문화",
  "children": [
   {
    "name": "한부모 가족지원",
    "url": "https://www.gongju.go.kr/kr/sub06_01_03_02.do",
    "L": "페이지",
    "M": 1
   },
   {
    "name": "가정·성폭력 예방지원",
    "url": "https://www.gongju.go.kr/kr/sub06_01_03_03.do",
    "L": "페이지",
    "M": 1
   },
   {
    "name": "공주시 건강가정·다문화가족지원",
    "url": "https://www.gongju.go.kr/kr/sub06_01_03_04.do",
    "L": "페이지",
    "M": 1
   },
   {
    "name": "아이돌보미 지원",
    "url": "https://www.gongju.go.kr/kr/sub06_01_03_05.do",
    "L": "페이지",
    "M": 1
   },
   {
    "name": "공주시 여성새로일하기센터 운영",
    "url": "https://www.gongju.go.kr/kr/sub06_01_03_06.do",
    "L": "페이지",
    "M": 1
   },
   {
    "name": "북한이탈주민지원",
    "url": "https://www.gongju.go.kr/kr/sub06_01_03_07.do",
    "L": "페이지",
    "M": 1
   },
   {
    "name": "청소년부모 지원",
    "url": "https://www.gongju.go.kr/kr/sub06_01_03_08.do",
    "L": "페이지",
    "M": 1
   }
  ]
 },
 {
  "kind": "NEST",
  "row": 337,
  "label": " > 청년일자리정책",
  "children": [
   {
    "name": "청년창업지원사업",
    "url": "https://www.gongju.go.kr/kr/sub06_01_09_02_01.do",
    "L": "페이지",
    "M": 1
   },
   {
    "name": "공주시 메이커스페이스 운영",
    "url": "https://www.gongju.go.kr/kr/sub06_01_09_02_02.do",
    "L": "페이지",
    "M": 1
   },
   {
    "name": "사회적경제 청년정착 지원사업",
    "url": "https://www.gongju.go.kr/kr/sub06_01_09_02_03.do",
    "L": "페이지",
    "M": 1
   }
  ]
 },
 {
  "kind": "NEST",
  "row": 338,
  "label": " > 청년농업정책",
  "children": [
   {
    "name": "청년농업인 경영 진단·분석 컨설팅 사업",
    "url": "https://www.gongju.go.kr/kr/sub06_01_09_03_01.do",
    "L": "페이지",
    "M": 1
   },
   {
    "name": "청년농업인 영농정착 지원사업",
    "url": "https://www.gongju.go.kr/kr/sub06_01_09_03_02.do",
    "L": "페이지",
    "M": 1
   },
   {
    "name": "청년농업인 창농스쿨 운영",
    "url": "https://www.gongju.go.kr/kr/sub06_01_09_03_05.do",
    "L": "페이지",
    "M": 1
   }
  ]
 },
 {
  "kind": "NEST",
  "row": 339,
  "label": " > 청년복지",
  "children": [
   {
    "name": "대학생 학습지원단 운영",
    "url": "https://www.gongju.go.kr/kr/sub06_01_09_04_03.do",
    "L": "페이지",
    "M": 1
   },
   {
    "name": "청년네트워크 운영",
    "url": "https://www.gongju.go.kr/kr/sub06_01_09_04_04.do",
    "L": "페이지",
    "M": 1
   },
   {
    "name": "전입지원금 지원",
    "url": "https://www.gongju.go.kr/kr/sub06_01_09_04_05.do",
    "L": "페이지",
    "M": 1
   },
   {
    "name": "공주시 군복무 청년 상해보험",
    "url": "https://www.gongju.go.kr/kr/sub06_01_09_04_06.do",
    "L": "페이지",
    "M": 1
   }
  ]
 },
 {
  "kind": "SECTION",
  "row": 342,
  "label": "청소년",
  "children": [
   {
    "name": "청소년헌장",
    "url": "https://www.gongju.go.kr/kr/sub06_01_04_01.do",
    "L": "페이지",
    "M": 1
   },
   {
    "name": "청소년증발급안내",
    "url": "https://www.gongju.go.kr/kr/sub06_01_04_02.do",
    "L": "페이지",
    "M": 1
   },
   {
    "name": "청소년전화1388",
    "url": "https://www.gongju.go.kr/kr/sub06_01_04_03.do",
    "L": "페이지",
    "M": 1
   },
   {
    "name": "청소년유해업소",
    "url": "https://www.gongju.go.kr/kr/sub06_01_04_04.do",
    "L": "페이지",
    "M": 1
   },
   {
    "name": "약물남용방지정보",
    "url": "https://www.gongju.go.kr/kr/sub06_01_04_05.do",
    "L": "페이지",
    "M": 1
   },
   {
    "name": "청소년대상범죄자",
    "url": "https://www.gongju.go.kr/kr/sub06_01_04_06.do",
    "L": "페이지",
    "M": 1
   },
   {
    "name": "청소년관련사이트",
    "url": "https://www.gongju.go.kr/kr/sub06_01_04_07.do",
    "L": "페이지",
    "M": 1
   },
   {
    "name": "입양아동 양육지원",
    "url": "https://www.gongju.go.kr/kr/sub06_01_04_08.do",
    "L": "페이지",
    "M": 1
   },
   {
    "name": "아동급식",
    "url": "https://www.gongju.go.kr/kr/sub06_01_04_09.do",
    "L": "페이지",
    "M": 1
   },
   {
    "name": "디딤씨앗통장 CDA",
    "url": "https://www.gongju.go.kr/kr/sub06_01_04_10.do",
    "L": "페이지",
    "M": 1
   },
   {
    "name": "지역아동센터운영",
    "url": "https://www.gongju.go.kr/kr/sub06_01_04_11.do",
    "L": "페이지",
    "M": 1
   },
   {
    "name": "드림스타트",
    "url": "https://www.gongju.go.kr/kr/sub06_01_04_12.do",
    "L": "페이지",
    "M": 1
   }
  ]
 },
 {
  "kind": "SECTION",
  "row": 343,
  "label": "영유아/아동",
  "children": [
   {
    "name": "보육료지원대상자",
    "url": "https://www.gongju.go.kr/kr/sub06_01_05_01.do",
    "L": "페이지",
    "M": 1
   },
   {
    "name": "부모급여",
    "url": "https://www.gongju.go.kr/kr/sub06_01_05_10.do",
    "L": "페이지",
    "M": 1
   },
   {
    "name": "양육수당지원",
    "url": "https://www.gongju.go.kr/kr/sub06_01_05_02.do",
    "L": "페이지",
    "M": 1
   },
   {
    "name": "아이사랑보육포털",
    "url": "https://www.gongju.go.kr/kr/sub06_01_05_03.do",
    "L": "페이지",
    "M": 1
   },
   {
    "name": "출산장려시책",
    "url": "https://www.gongju.go.kr/kr/sub06_01_05_04.do",
    "L": "페이지",
    "M": 1
   },
   {
    "name": "아기 출생등록증 발급",
    "url": "https://www.gongju.go.kr/kr/sub06_01_05_09.do",
    "L": "페이지",
    "M": 1
   },
   {
    "name": "아동수당 지원",
    "url": "https://www.gongju.go.kr/kr/sub06_01_05_11.do",
    "L": "페이지",
    "M": 1
   },
   {
    "name": "행복키움수당 지원",
    "url": "https://www.gongju.go.kr/kr/sub06_01_05_12.do",
    "L": "페이지",
    "M": 1
   }
  ]
 },
 {
  "kind": "SECTION",
  "row": 345,
  "label": "관내복지시설/기관",
  "children": [
   {
    "name": "노인복지시설",
    "url": "https://www.gongju.go.kr/kr/sub06_01_08_01.do",
    "L": "페이지",
    "M": 1
   },
   {
    "name": "여성복지시설",
    "url": "https://www.gongju.go.kr/kr/sub06_01_08_02_01.do",
    "children": [
     {
      "name": "공주시여성단체협의회",
      "url": "https://www.gongju.go.kr/kr/sub06_01_08_02_01.do",
      "L": "페이지",
      "M": 1
     },
     {
      "name": "폭력피해자 보호·지원시설",
      "url": "https://www.gongju.go.kr/kr/sub06_01_08_02_02.do",
      "L": "페이지",
      "M": 1
     }
    ]
   },
   {
    "name": "청소년복지시설",
    "url": "https://www.gongju.go.kr/kr/sub06_01_08_03.do",
    "L": "페이지",
    "M": 1
   },
   {
    "name": "장애인복지시설",
    "url": "https://www.gongju.go.kr/kr/sub06_01_08_04.do",
    "L": "페이지",
    "M": 1
   },
   {
    "name": "아동보육시설",
    "url": "https://www.gongju.go.kr/kr/sub06_01_08_05.do",
    "L": "페이지",
    "M": 1
   }
  ]
 },
 {
  "kind": "SECTION",
  "row": 346,
  "label": "보훈",
  "children": [
   {
    "name": "국가보훈대상자에 대한 지원",
    "url": "https://www.gongju.go.kr/kr/sub06_01_10_01.do",
    "L": "페이지",
    "M": 1
   },
   {
    "name": "공주시 보훈회관",
    "url": "https://www.gongju.go.kr/kr/sub06_01_10_02.do",
    "L": "페이지",
    "M": 1
   },
   {
    "name": "보훈단체 등록 현황",
    "url": "https://www.gongju.go.kr/kr/sub06_01_10_03.do",
    "L": "페이지",
    "M": 1
   },
   {
    "name": "국가보훈대상자 보훈명예수당",
    "url": "https://www.gongju.go.kr/kr/sub06_01_10_04.do",
    "L": "페이지",
    "M": 1
   },
   {
    "name": "참전유공자 참전명예수당",
    "url": "https://www.gongju.go.kr/kr/sub06_01_10_05.do",
    "L": "페이지",
    "M": 1
   },
   {
    "name": "참전유공자 배우자복지수당",
    "url": "https://www.gongju.go.kr/kr/sub06_01_10_06.do",
    "L": "페이지",
    "M": 1
   },
   {
    "name": "공주시 현충시설",
    "url": "https://www.gongju.go.kr/kr/sub06_01_10_07.do",
    "L": "페이지",
    "M": 1
   },
   {
    "name": "참전유공자 장제보조비",
    "url": "https://www.gongju.go.kr/kr/sub06_01_10_08.do",
    "L": "페이지",
    "M": 1
   },
   {
    "name": "참전유공자 특별위로금",
    "url": "https://www.gongju.go.kr/kr/sub06_01_10_09.do",
    "L": "페이지",
    "M": 1
   },
   {
    "name": "국가보훈대상자 생활보조수당",
    "url": "https://www.gongju.go.kr/kr/sub06_01_10_10.do",
    "L": "페이지",
    "M": 1
   }
  ]
 },
 {
  "kind": "SECTION",
  "row": 347,
  "label": "기부·나눔",
  "children": [
   {
    "name": "모금사업소개",
    "url": "https://www.gongju.go.kr/kr/sub06_01_11_01.do",
    "L": "페이지",
    "M": 1
   },
   {
    "name": "나눔 명예의 전당",
    "url": "https://www.gongju.go.kr/kr/sub06_01_11_02.do",
    "L": "페이지",
    "M": 1
   }
  ]
 },
 {
  "kind": "SECTION",
  "row": 366,
  "label": "소상공인 카드수수료 지원",
  "children": [
   {
    "name": "소상공인 카드수수료 지원",
    "url": "https://www.gongju.go.kr/prog/schtwrFee/kr/sosangSupport/writeGdcc.do",
    "L": "페이지",
    "M": 1
   },
   {
    "name": "소상공인 카드수수료 신청서 작성",
    "url": "https://www.gongju.go.kr/prog/schtwrFee/kr/sosangWrite/write.do",
    "L": "페이지",
    "M": 1
   },
   {
    "name": "소상공인 카드수수료 신청조회",
    "url": "https://www.gongju.go.kr/prog/schtwrFee/kr/sosangList/list.do",
    "L": "게시판",
    "M": 0
   }
  ]
 },
 {
  "kind": "SECTION",
  "row": 367,
  "label": "고유가 피해지원금",
  "children": [
   {
    "name": "고유가 피해지원금 개요",
    "url": "https://www.gongju.go.kr/kr/sub06_06_10_01.do",
    "L": "페이지",
    "M": 1
   },
   {
    "name": "사용처",
    "url": "https://www.gongju.go.kr/kr/sub06_06_10_02.do",
    "L": "페이지",
    "M": 1
   },
   {
    "name": "스미싱 주의",
    "url": "https://www.gongju.go.kr/kr/sub06_06_10_03.do",
    "L": "페이지",
    "M": 1
   }
  ]
 },
 {
  "kind": "NEST",
  "row": 369,
  "label": "물가동향 > 생활경제",
  "children": [
   {
    "name": "공주시물가정보",
    "url": "https://www.gongju.go.kr/bbs/BBSMSTR_000000000847/list.do",
    "L": "게시판",
    "M": 704
   },
   {
    "name": "주요물가정보",
    "url": "https://www.gongju.go.kr/kr/sub06_06_02_01_02.do",
    "L": "페이지",
    "M": 1
   },
   {
    "name": "위조상품추방운동",
    "url": "https://www.gongju.go.kr/kr/sub06_06_02_01_04.do",
    "L": "페이지",
    "M": 1
   },
   {
    "name": "피해구제안내",
    "url": "https://www.gongju.go.kr/kr/sub06_06_02_01_05.do",
    "L": "페이지",
    "M": 1
   },
   {
    "name": "착한가격업소",
    "url": "https://www.gongju.go.kr/bbs/BBSMSTR_000000000848/list.do",
    "L": "게시판",
    "M": 22
   },
   {
    "name": "담배소매인 지정현황",
    "url": "https://www.gongju.go.kr/bbs/BBSMSTR_000000000849/list.do",
    "L": "게시판",
    "M": 25
   }
  ]
 },
 {
  "kind": "SECTION",
  "row": 371,
  "label": "공주페이",
  "children": [
   {
    "name": "공주페이 소개",
    "url": "https://www.gongju.go.kr/kr/sub06_06_03_01.do",
    "L": "페이지",
    "M": 1
   },
   {
    "name": "공주페이 사용안내 (소비자용)",
    "url": "https://www.gongju.go.kr/kr/sub06_06_03_02.do",
    "L": "페이지",
    "M": 1
   },
   {
    "name": "공주페이 사용안내 (가맹점용)",
    "url": "https://www.gongju.go.kr/kr/sub06_06_03_03.do",
    "L": "페이지",
    "M": 1
   },
   {
    "name": "공주페이 가맹점",
    "url": "https://www.gongju.go.kr/kr/sub06_06_03_04.do",
    "L": "페이지",
    "M": 1
   }
  ]
 },
 {
  "kind": "SECTION",
  "row": 373,
  "label": "유가정보서비스",
  "children": [
   {
    "name": "공주시 LPG충전소현황",
    "url": "https://www.gongju.go.kr/kr/sub06_06_05_01.do",
    "L": "페이지",
    "M": 1
   },
   {
    "name": "오피넷 유가정보",
    "url": "https://www.gongju.go.kr/kr/sub06_06_05_02.do",
    "L": "페이지",
    "M": 1
   }
  ]
 },
 {
  "kind": "SECTION",
  "row": 375,
  "label": "부동산",
  "children": [
   {
    "name": "개별공시지가",
    "url": "https://www.gongju.go.kr/kr/sub06_06_06_01.do",
    "L": "페이지",
    "M": 1
   },
   {
    "name": "부동산중개업소",
    "url": "https://www.gongju.go.kr/kr/sub06_06_06_02.do",
    "L": "페이지",
    "M": 1
   },
   {
    "name": "중개보수 요율표",
    "url": "https://www.gongju.go.kr/kr/sub06_06_06_03.do",
    "L": "페이지",
    "M": 1
   },
   {
    "name": "부동산거래계약신고",
    "url": "https://www.gongju.go.kr/kr/sub06_06_06_04.do",
    "L": "페이지",
    "M": 1
   },
   {
    "name": "아파트실거래가공개",
    "url": "https://www.gongju.go.kr/kr/sub06_06_06_05.do",
    "L": "페이지",
    "M": 1
   },
   {
    "name": "주택가격열람",
    "url": "https://www.gongju.go.kr/kr/sub06_06_06_06.do",
    "L": "페이지",
    "M": 1
   }
  ]
 },
 {
  "kind": "NEST",
  "row": 376,
  "label": "건설",
  "children": [
   {
    "name": "전문건설업체등록안내",
    "url": "https://www.gongju.go.kr/kr/sub06_06_09_01_01.do",
    "L": "페이지",
    "M": 1
   },
   {
    "name": "전문건설업체현황",
    "url": "https://www.gongju.go.kr/kr/sub06_06_09_01_02.do",
    "L": "페이지",
    "M": 1
   }
  ]
 },
 {
  "kind": "SECTION",
  "row": 387,
  "label": "여름철 폭염 국민행동 요령",
  "children": [
   {
    "name": "평상시 행동요령",
    "url": "https://www.gongju.go.kr/kr/sub06_07_13_01.do",
    "L": "페이지",
    "M": 1
   },
   {
    "name": "폭염 발생시 행동요령",
    "url": "https://www.gongju.go.kr/kr/sub06_07_13_02.do",
    "L": "페이지",
    "M": 1
   },
   {
    "name": "폭염 관련 정보",
    "url": "https://www.gongju.go.kr/kr/sub06_07_13_03.do",
    "L": "페이지",
    "M": 1
   }
  ]
 },
 {
  "kind": "SECTION",
  "row": 390,
  "label": "환경기초시설",
  "children": [
   {
    "name": "쓰레기위생매립장",
    "url": "https://www.gongju.go.kr/kr/sub06_08_02_01.do",
    "L": "페이지",
    "M": 1
   },
   {
    "name": "생활폐기물소각시설",
    "url": "https://www.gongju.go.kr/kr/sub06_08_02_02.do",
    "L": "페이지",
    "M": 1
   },
   {
    "name": "분뇨처리시설",
    "url": "https://www.gongju.go.kr/kr/sub06_08_02_03.do",
    "L": "페이지",
    "M": 1
   },
   {
    "name": "가축분뇨공공처리장",
    "url": "https://www.gongju.go.kr/kr/sub06_08_02_04.do",
    "L": "페이지",
    "M": 1
   }
  ]
 },
 {
  "kind": "SECTION",
  "row": 393,
  "label": "녹색생활",
  "children": [
   {
    "name": "녹색생활이란?",
    "url": "https://www.gongju.go.kr/kr/sub06_08_05_01.do",
    "L": "페이지",
    "M": 1
   },
   {
    "name": "가정에서",
    "url": "https://www.gongju.go.kr/kr/sub06_08_05_02.do",
    "L": "페이지",
    "M": 1
   },
   {
    "name": "직장에서",
    "url": "https://www.gongju.go.kr/kr/sub06_08_05_03.do",
    "L": "페이지",
    "M": 1
   },
   {
    "name": "유통매장에서",
    "url": "https://www.gongju.go.kr/kr/sub06_08_05_04.do",
    "L": "페이지",
    "M": 1
   },
   {
    "name": "건설현장에서",
    "url": "https://www.gongju.go.kr/kr/sub06_08_05_05.do",
    "L": "페이지",
    "M": 1
   },
   {
    "name": "농촌에서",
    "url": "https://www.gongju.go.kr/kr/sub06_08_05_06.do",
    "L": "페이지",
    "M": 1
   },
   {
    "name": "운송할때",
    "url": "https://www.gongju.go.kr/kr/sub06_08_05_07.do",
    "L": "페이지",
    "M": 1
   },
   {
    "name": "식당에서",
    "url": "https://www.gongju.go.kr/kr/sub06_08_05_08.do",
    "L": "페이지",
    "M": 1
   },
   {
    "name": "학교에서",
    "url": "https://www.gongju.go.kr/kr/sub06_08_05_09.do",
    "L": "페이지",
    "M": 1
   },
   {
    "name": "캠퍼스에서",
    "url": "https://www.gongju.go.kr/kr/sub06_08_05_10.do",
    "L": "페이지",
    "M": 1
   },
   {
    "name": "군부대에서",
    "url": "https://www.gongju.go.kr/kr/sub06_08_05_11.do",
    "L": "페이지",
    "M": 1
   }
  ]
 },
 {
  "kind": "SECTION",
  "row": 394,
  "label": "쓰레기분리배출",
  "children": [
   {
    "name": "재활용분리배출",
    "url": "https://www.gongju.go.kr/kr/sub06_08_06_01.do",
    "L": "페이지",
    "M": 1
   },
   {
    "name": "음식물쓰레기 배출안내",
    "url": "https://www.gongju.go.kr/kr/sub06_08_06_02.do",
    "L": "페이지",
    "M": 1
   },
   {
    "name": "생활쓰레기 배출안내",
    "url": "https://www.gongju.go.kr/kr/sub06_08_06_03.do",
    "L": "페이지",
    "M": 1
   },
   {
    "name": "숨은자원찾기행사",
    "url": "https://www.gongju.go.kr/kr/sub06_08_06_04.do",
    "L": "페이지",
    "M": 1
   },
   {
    "name": "대형생활폐기물 배출안내",
    "url": "https://www.gongju.go.kr/kr/sub06_08_06_05.do",
    "L": "페이지",
    "M": 1
   },
   {
    "name": "무단투기 CCTV 설치현황",
    "url": "https://www.gongju.go.kr/kr/sub06_08_06_06.do",
    "L": "페이지",
    "M": 1
   },
   {
    "name": "종량제봉투 판매소",
    "url": "https://www.gongju.go.kr/kr/sub06_08_06_07.do",
    "L": "페이지",
    "M": 1
   },
   {
    "name": "특수규격봉투 판매소",
    "url": "https://www.gongju.go.kr/kr/sub06_08_06_08.do",
    "L": "페이지",
    "M": 1
   }
  ]
 },
 {
  "kind": "SECTION",
  "row": 395,
  "label": "가축분뇨배출시설",
  "children": [
   {
    "name": "가축분뇨배출시설 허가·신고",
    "url": "https://www.gongju.go.kr/kr/sub06_08_07_01.do",
    "L": "페이지",
    "M": 1
   },
   {
    "name": "가축분뇨배출시설 운영·관리",
    "url": "https://www.gongju.go.kr/kr/sub06_08_07_02.do",
    "L": "페이지",
    "M": 1
   }
  ]
 },
 {
  "kind": "NEST",
  "row": 404,
  "label": " > 개인하수처리시설",
  "children": [
   {
    "name": "관리기준",
    "url": "https://www.gongju.go.kr/kr/sub06_08_13_02_01.do",
    "L": "페이지",
    "M": 1
   },
   {
    "name": "비정상운영신고",
    "url": "https://www.gongju.go.kr/kr/sub06_08_13_02_02.do",
    "L": "페이지",
    "M": 1
   },
   {
    "name": "방류수질기준및과태료",
    "url": "https://www.gongju.go.kr/kr/sub06_08_13_02_03.do",
    "L": "페이지",
    "M": 1
   }
  ]
 },
 {
  "kind": "SECTION",
  "row": 415,
  "label": "공중·개방 화장실 현황",
  "children": [
   {
    "name": "공중화장실 현황",
    "url": "https://www.gongju.go.kr/kr/sub06_08_17_01.do",
    "L": "페이지",
    "M": 1
   },
   {
    "name": "개방화장실 현황",
    "url": "https://www.gongju.go.kr/kr/sub06_08_17_02.do",
    "L": "페이지",
    "M": 1
   }
  ]
 },
 {
  "kind": "SECTION",
  "row": 417,
  "label": "버스정보",
  "children": [
   {
    "name": "시내버스",
    "url": "https://www.gongju.go.kr/kr/sub06_09_01_01.do",
    "L": "페이지",
    "M": 10
   },
   {
    "name": "시내버스 무료환승 확대",
    "url": "https://www.gongju.go.kr/kr/sub06_09_01_07.do",
    "L": "페이지",
    "M": 1
   },
   {
    "name": "고속버스",
    "url": "https://www.gongju.go.kr/kr/sub06_09_01_02.do",
    "L": "페이지",
    "M": 1
   },
   {
    "name": "시외버스",
    "url": "https://www.gongju.go.kr/kr/sub06_09_01_03.do",
    "L": "페이지",
    "M": 3
   },
   {
    "name": "인천공항버스",
    "url": "https://www.gongju.go.kr/kr/sub06_09_01_04.do",
    "L": "페이지",
    "M": 1
   },
   {
    "name": "대전현충원역 운영시간표",
    "url": "https://www.gongju.go.kr/kr/sub06_09_01_05.do",
    "L": "페이지",
    "M": 2
   },
   {
    "name": "신갑동 셔틀버스 시간표",
    "url": "https://www.gongju.go.kr/kr/sub06_09_01_06.do",
    "L": "페이지",
    "M": 1
   },
   {
    "name": "초광역 관광교통",
    "url": "https://www.gongju.go.kr/kr/sub06_09_01_08.do",
    "L": "페이지",
    "M": 1
   }
  ]
 },
 {
  "kind": "SECTION",
  "row": 429,
  "label": "임업 공익직접지불제도",
  "children": [
   {
    "name": "임업 공익직접지불제도",
    "url": "https://www.gongju.go.kr/kr/sub06_12_02_01.do",
    "L": "페이지",
    "M": 1
   },
   {
    "name": "대상 농업경영체 등록",
    "url": "https://www.gongju.go.kr/kr/sub06_12_02_02.do",
    "L": "페이지",
    "M": 1
   }
  ]
 },
 {
  "kind": "SECTION",
  "row": 430,
  "label": "임업후계자 자격요건",
  "children": [
   {
    "name": "임업후계자 자격요건",
    "url": "https://www.gongju.go.kr/kr/sub06_12_03_01.do",
    "L": "페이지",
    "M": 1
   },
   {
    "name": "임산물 소득원의 지원대상 품목",
    "url": "https://www.gongju.go.kr/kr/sub06_12_03_02.do",
    "L": "페이지",
    "M": 1
   }
  ]
 },
 {
  "kind": "SECTION",
  "row": 431,
  "label": "산림통계",
  "children": [
   {
    "name": "임산물 재배농가",
    "url": "https://www.gongju.go.kr/kr/sub06_12_04_01.do",
    "L": "페이지",
    "M": 1
   },
   {
    "name": "임야면적",
    "url": "https://www.gongju.go.kr/kr/sub06_12_04_02.do",
    "L": "페이지",
    "M": 1
   }
  ]
 },
 {
  "kind": "SECTION",
  "row": 432,
  "label": "산불정보",
  "children": [
   {
    "name": "산불방지 국민행동 요령",
    "url": "https://www.gongju.go.kr/kr/sub06_12_05_01.do",
    "L": "페이지",
    "M": 1
   },
   {
    "name": "산불관련 벌칙규정",
    "url": "https://www.gongju.go.kr/kr/sub06_12_05_02.do",
    "L": "페이지",
    "M": 1
   },
   {
    "name": "연도별 산불 발생 현황",
    "url": "https://www.gongju.go.kr/kr/sub06_12_05_03.do",
    "L": "페이지",
    "M": 1
   }
  ]
 },
 {
  "kind": "SECTION",
  "row": 439,
  "label": "영상기기 운영·관리방침",
  "children": [
   {
    "name": "고정형 영상정보처리기기",
    "url": "https://www.gongju.go.kr/kr/sitemap_03_02_01.do",
    "L": "페이지",
    "M": 1
   },
   {
    "name": "이동형 영상정보처리기기",
    "url": "https://www.gongju.go.kr/kr/sitemap_03_02_02.do",
    "L": "페이지",
    "M": 1
   }
  ]
 }
]